## tdeio-appinfo-trinity 14.1.0

=== debian/changelog ===
tdeio-appinfo-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tdeio-appinfo

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

tdeio-appinfo-trinity (0.1.5-0) testing; urgency=low

  * First TDE release

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Sat, 25 Aug 2018 21:56:00 +0900
