## tdeio-appinfo-trinity 14.1.1

=== debian/changelog ===
tdeio-appinfo-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdeio-appinfo

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 25 Jul 2023 06:22:09 +0200
