=== debian/control ===
Source: tdeio-appinfo-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Robert Hogan <robert@roberthogan.net>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
Standards-Version: 3.8.4

Package: tdeio-appinfo-trinity
Architecture: any
Depends: ${shlibs:Depends}
Description: TDEIO slave for the appinfo protocol
 Adds support for the "appinfo:" protocol
 to Konqueror and other TDE applications.
 .
 This enables you to perform appinfo: searches in TDE.
