## tdeio-appinfo-trinity 14.1.5~pre1

=== debian/changelog ===
tdeio-appinfo-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for dd0c4f0429a7b1aecd14e9e097c582f7b29d7109
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeio-appinfo

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
