## tdeio-appinfo-trinity 14.1.6~pre1

=== debian/changelog ===
tdeio-appinfo-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c994a58c9e8e6b4a7403fe91f7abb5e845b0ad90
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-appinfo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:10:09 +0100
