## tdeio-appinfo-trinity 14.2.0~pre33

=== debian/changelog ===
tdeio-appinfo-trinity (4:14.2.0~pre33-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 77d05730fb149090b66dfa13ac3e2981b15c2ee3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-appinfo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
