## tdeio-appinfo-trinity 14.2.0~pre34

=== debian/changelog ===
tdeio-appinfo-trinity (4:14.2.0~pre34-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 859253d3e88c868bda45ba7e26c7444449f29ca6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-appinfo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:09:18 +0100
